DB_HOST=localhost
DB_PORT=5432
DB_USER=timetracker
DB_PASSWORD=password
DB_NAME=timetracker
DB_SSLMODE=disable
API_KEY=

# JWT Configuration
#JWT_SECRET=test
#JWT_KEY_DIR=keys
#JWT_KEY_GENERATE=true
JWT_TOKEN_DURATION=24h
ENVIRONMENT=production